.cert-flex{
	flex-wrap: wrap;
	justify-content: space-around;
}
.cert-flex img.img-responsive{
	width: 100%;
	max-width: 100%;
}

.cert-link{
	display: flex;
	flex-direction: column;
	gap: 10px;
	width: calc((100% - (16px * 3)) / 4);
	text-decoration: none;
}
.cert-link span {
	color: #181818;
	font-size: 14px;
	line-height: 1.2;
}
@media (max-width: 991px){
	.cert-link{
	display: block;
	width: 100%;
}
}